@charset "utf-8";
/* CSS Document */


/*▼naviとmainとsideのレイアウトや幅▼*/
#content {
	margin:0px auto;
	padding:0px;
	width: 980px;
	height:auto;
	text-align:left;
}

#navi{
	float:left;
	width:240px;
	margin:0 10px 0 0;
}

#main {
	float:right;
	width:525px;
	margin:0px; 
}
#side {
	float:right;
	width:190px;
	margin:0 0 0 10px;
}

/*▲naviとmainのsideのレイアウトや幅▲*/

